Subject: Mary Nell Browning
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 06:56:54 -0700 (PDT)

I've had a number of discussions with Mary Nell Browning over the last couple of days in relation to opportunities with Enron outside of the Enron Europe legal department, including the possibility of her moving into a commercial role. She is presently talking to a few of my people about this. It did occur to me that there maybe a role for her in Global Assets, commercial or legal and I've suggested that she calls you to discuss.

She tells me that she's presently minded to take the voluntary redundancy offered. I have told her that in her case, I'm prepared to give her the benefit of that package until the end of the year to give her more time to find a role internally, in what is clearly a tough time here.

I would appreciate any help you could give. I will also try and catch up with you to chat about this.

Many thanks

Michael Brown